html{
    background:url(../images/bg-top.png) #110626 repeat-x 0 0;
}

.bg{
    background:url(../images/bg-bottom.png) #14385c repeat-x 0 100%;
}

/* ОБЕРТКА */
.wrapper{
    width:1024px;
    margin:0 auto;
}

/* ШАПКА */
.header{
    height:105px;
    padding:20px 0 15px;
}

.header .logo, .header .search, .header .basket{
    display:inline-block;
    vertical-align:top;
}

/*---логотип---*/
.header .logo{
    text-align:center;
}
.header .logo a{
    color:#fff;
    font: 30px 'helveticaneuecyrmedium';
}
.header .logo a span{
    color:#cbcbcb;
    font: 18px 'helveticaneuecyrlight';
    display:block;
    margin-top:3px;
}

/*---поиск---*/
.header .search{
    width:335px;
    position:relative;
    padding-top:2px;
    margin:0 95px 0 67px;
}
.header .search label{
    color:#fff;
    font: 16px 'helveticaneuecyrroman';
    display:block;
    margin-bottom:8px;
}
.header .search input[type="text"]{
    border-top:1px solid #aaacb1;
    border:1px solid #e3e8ee;
    height:22px;
    padding:0 15px 0 30px;
    width:100%;
    font: italic 12px 'helveticaneuecyrlight';
    color:#a4a4a4;
}
.header .search input[type="image"]{
    position:absolute;
    left: 8px;
    bottom: 4px;
}

#live-search{
    display:none;
    width: 335px;
    background-color: #3498E9;
    color: #fff;
    -moz-opacity: 0.95;
    opacity: 0.95;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=95);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
    filter:alpha(opacity=95);
    z-index:999;
    position: absolute;
    top: 50px;
    left: 0px;
}

#live-search .advice_variant{
    cursor: pointer;
    padding: 5px;
    text-align: left;
}
#live-search .advice_variant:hover{
    background-color:#3498E9;
}
#live-search .active{
    cursor: pointer;
    padding: 5px;
    background-color:#0842A5;
}


/*---поиск---*/
.header .basket{
    color:#fff;
    font: 16px 'helveticaneuecyrroman';
    float:right;
}

.basket-in{
    height: 20px;
}

.header .basket .basket-inner{
    background:url(../images/basket-ico.png) no-repeat 0 10%;
    padding:8px 0 8px 50px;
    margin-top:4px;
    text-align: right;
}
.header .basket .basket-inner a{
    font:bold 14px 'helveticaneuecyrlight';
}
.header .basket .basket-inner .caption span{
    font-weight:normal;
    color:#fff;
}


/* TOP-PANEL */
.top-panel{
    padding:45px 0 15px 35px;
    background:url(../images/kamaz.png) no-repeat 115px 50%;
    height:400px;
    margin-bottom:20px;
}

.top-panel .phone-company{
    font:16px 'helveticaneuecyrroman';
    line-height: 25px;
    display:inline-block;
}
.top-panel .phone-company span{
    font:20px 'helveticaneuecyrlight';
    display:block;
}

.catalog-menu{
    width:420px;
    float:right;
    margin-top: 37px;
}
.catalog-menu .item{
    float: left;
    height: 78px;
    width: 45%;
    padding-left: 120px;
    margin: 0 40px 12px 0;
    cursor: pointer;
}

.catalog-menu .item a{
    font:16px 'helveticaneuecyrroman';
    display:inline-block;
    padding-top: 20px;
}
.catalog-menu .item.kamaz{
    background:url(../images/kamaz-ico.png) no-repeat 10px 50%;
    padding-left:115px;
}
.catalog-menu .item.auto{
    background:url(../images/auto-ico.png) no-repeat 10px 50%;
    padding-left:115px;
    margin-right: 0;
}
.catalog-menu .item.compressor{
    background:url(../images/compressor-ico.png) no-repeat 15% 50%;
    padding-left:115px;
}
.catalog-menu .item.compressor2{
    background:url(../images/compressor2-ico.png) no-repeat 15% 50%;
    padding-left: 115px;
    margin-right:0;
    margin-right: 0;
}
.catalog-menu .item.services{
    background:url(../images/service-ico.png) no-repeat 15% 50%;
    padding-left:115px;
}
.catalog-menu .item.special-product{
    background:url(../images/proc-ico.png) no-repeat 15% 50%;
    padding-left: 115px;
    margin-right: 0;
}


.wrapper-inside .catalog-menu .item.kamaz{
    background:url(../images/kamaz-ico.png) no-repeat 0 50%;
    padding-left:85px;
}
.wrapper-inside .catalog-menu .item.auto{
    background:url(../images/auto-ico.png) no-repeat 0 50%;
    padding-left:100px;
}
.wrapper-inside .catalog-menu .item.compressor{
    background:url(../images/compressor-ico.png) no-repeat 35% 50%;
    padding-left:100px;
}
.wrapper-inside .catalog-menu .item.compressor2{
    background:url(../images/compressor2-ico.png) no-repeat 60% 50%;
    padding-left: 130px;
}
.wrapper-inside .catalog-menu .item.services{
    background:url(../images/service-ico.png) no-repeat 80% 50%;
    padding-left:140px;
}
.wrapper-inside .catalog-menu .item.special-product{
    background:url(../images/proc-ico.png) no-repeat 45% 50%;
    padding-left: 115px;
}

/* NEWS-BLOCK */
.news-block{
    border-top:1px solid #415d79;
    margin-top:10px;
}
.news-block .wrapper{
    padding:20px;
}
.news-block .wrapper .news{
    display:inline-block;
    width: 224px;
    margin-right: 25px;
}
.news-block .wrapper .news:last-child{
    margin-right:0;
}
.news-block .wrapper .news .date{
    font:14px 'helveticaneuecyrroman';
    margin-bottom:5px;
}
.news-block .wrapper .news a{
    font:14px 'helveticaneuecyrlight';
    line-height:21px;
}

/* FOOTER */
.footer{
    border-top:1px solid #415d79;
}
.footer .wrapper{
    padding:20px 0 15px;
}
.footer .wrapper .copyright{
    font:14px 'helveticaneuecyrroman';
    line-height:21px;
}

/* CONTENT */

.left-sidebar{
    float:left;
    width:225px;
    /*padding-left:35px;*/
}

#menu li{
    display:block;
    margin-bottom:20px;
}
#menu li a{font:18px 'helveticaneuecyrroman';}

.content-inner{
    margin-left:245px;
    margin-bottom:70px;
}

.wrapper-inside .content-inner{
    /*margin-left:0;*/
    margin-bottom:70px;
}
.wrapper-inside .catalog-menu{
    width: 100%;
    float: none;
    margin-bottom:10px;
}
.wrapper-inside .catalog-menu .item{
    width:15%;
    margin-right:10px;
}
.wrapper-inside .catalog-menu .item.special-product{
    clear:none;
    margin:0;
    float: left;
}

/* FILTER */
.filter{
    padding:0 65px;
    margin-bottom:25px;
}
.filter select{
    width:235px;
    margin-right:30px;
}
.filter input[type="submit"]{
    border:none;
    padding:0 14px;
    font:12px 'helveticaneuecyrlight', Tahoma, Arial;
    color:#000;
    height:20px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;

    background: #f1f1f1;
    background: -moz-linear-gradient(top,  #f1f1f1 0%, #d4d4d4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#d4d4d4));
    background: -webkit-linear-gradient(top,  #f1f1f1 0%,#d4d4d4 100%);
    background: -o-linear-gradient(top,  #f1f1f1 0%,#d4d4d4 100%);
    background: -ms-linear-gradient(top,  #f1f1f1 0%,#d4d4d4 100%);
    background: linear-gradient(to bottom,  #f1f1f1 0%,#d4d4d4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#d4d4d4',GradientType=0 );
}

.notice{
    background: rgb(52, 152, 233);
    position: absolute;
    right: -140px;
    font-size: 20px;
    padding: 5px 20px;
    border-radius: 5px;
}

.unset-position{
    font-weight: bold;
    font-size: 130%;
    color: rgb(255, 0, 0);
    font-weight: bold;
    margin: 10px 0 0 0;
}

.input-count{
    width: 40px;
}

.input-price{

}

#order-form{
    width: 300px;
    margin: 10px 0 0 0;

}

#order-form input[type="text"]{
    float:right;
    width: 200px;
}

#order-form br{
    clear: both;
}

ul{
    list-style-type: disc;
    margin-bottom: 16px;
}

.contacts-t td, .contacts-t td:first-child{
    border: none;
}

.contacts-t tr:hover td{
    background: none;
    cursor: default;
}

.js_name{
    font: 14px 'helveticaneuecyrmedium', Tahoma, Arial;
    padding: 10px 0;
    text-align: center;
    background: rgb(90, 104, 128);
}

.js_block p{
    margin-bottom: 0;
}

.shop_id_param_name{
    font-weight: bold;
    font-size: 18px;
    margin: 10px auto;
    text-align: center;
}

.h-images{
    background: white;
    text-align: center;
}

.h-images img {
    max-width: 50%;
    margin: 0 auto;
    height: 200px;
}

.tc{
    font: 18px 'helveticaneuecyrroman';
}

.tcc{
    width: 40%;
    margin:10px 5%;
    float:left;
    text-align: center;
    background: white;
    border: 0px solid white;
    border-radius: 10px;
    height: 240px;
    position: relative;
    cursor: pointer;
}

.tcc img{
    width: 80%;
    max-height: 200px;
    margin: 10px 10%;
}

.tcc a{
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    text-align: center;
    font-weight: bold;
}

.categories, .categories a{
    font: 18px 'helveticaneuecyrroman';
    color: rgb(52, 152, 233);
}

.categories a{
    text-decoration: underline;
}

.categories ul{
    padding-left:20px;
}

.categories ul:last-child{
    padding-bottom: 10px;
}

.categories ul  li::before{
    content: "-";
    padding-right: 10px;
}
.categories li{
    list-style: none;
}

/*faq-online*/
#faq-online-b{
    position: fixed;
    bottom: 20px;
    padding: 10px;
    left: 20px;
    background: rgb(52, 152, 233);
    font-weight: bold;
    cursor: pointer;
}

#faq-online{
    opacity:0;
    bottom: 20px;
    left: 20px;
    position: fixed;
    background: rgb(52, 152, 233);
    padding: 10px;
}

.faq-online-head{
    text-align: right;
}

.faq-online-close{
    font: 20px 'helveticaneuecyrmedium';
    cursor: pointer;
}

.faq-online-body{
    text-align: center;
}

#faq-online #order-form{
    margin: 10px auto 10px;
}

#faq-online #order-form label{
    float: left;
}

#faq-online #order-form input[type=submit]{
    float: right;
}

input[type="submit"] {
    background: rgb(8, 66, 165);
    border-radius: 7px;
    padding: 5px 20px;
    color: rgb(255, 255, 255);
    border-color: rgb(50, 50, 255);
    border-width: 1px;
    font-weight: bold;
    font-size: 15px;
    margin-top: 20px;
}

.error-msg{
    color:red;
    text-align: left;
    line-height: 16px;
    font-weight: bold;
}

.answer-y{
    background: green;
}

.answer-n{
    background: red;
}